body
{
   background-color: #B78900;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_indexForm1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
}
#indexEditbox1
{
   border: 1px solid #A9A9A9;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 23px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#indexEditbox1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#indexEditbox2
{
   border: 1px solid #A9A9A9;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   line-height: 23px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#indexEditbox2:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#indexButton1
{
   border: 0px solid #696969;
   border-radius: 7px;
   background-color: #4F4F4F;
   background-image: none;
   color: #FFFFFF;
   font-family: Montserrat;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   padding: 0;
   text-align: center;
   -webkit-appearance: none;
   margin: 0;
}
#wb_indexText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText7 div
{
   text-align: right;
}
#indexTextArea1
{
   border: 1px solid #A9A9A9;
   background-color: #FFFFFF;
   background-image: none;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-style: normal;
   font-size: 13px;
   margin: 0;
   text-align: left;
   overflow: auto;
   resize: none;
}
#indexTextArea1:focus
{
   border-color: #66AFE9;
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.60);
   outline: 0;
}
#indexEditbox2
{
   position: absolute;
   left: 91px;
   top: 44px;
   width: 409px;
   height: 23px;
   z-index: 1;
}
#indexButton1
{
   position: absolute;
   left: 98px;
   top: 219px;
   width: 395px;
   height: 25px;
   z-index: 2;
}
#indexEditbox1
{
   position: absolute;
   left: 91px;
   top: 14px;
   width: 409px;
   height: 23px;
   z-index: 0;
}
#indexTextArea1
{
   position: absolute;
   left: 91px;
   top: 75px;
   width: 409px;
   height: 128px;
   z-index: 4;
}
#wb_indexText7
{
   position: absolute;
   left: 3px;
   top: 10px;
   width: 79px;
   height: 86px;
   text-align: right;
   z-index: 3;
}
#wb_indexForm1
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 504px;
   height: 269px;
   z-index: 5;
}
@media only screen and (max-width: 502px)
{
body
{
   background-color: #B78900;
   background-image: none;
}
#wb_indexForm1
{
   left: 0px;
   top: 0px;
   width: 360px;
   height: 269px;
   visibility: visible;
   display: inline;
}
#indexEditbox1
{
   left: 91px;
   top: 14px;
   width: 259px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#indexEditbox1
{
   line-height: 23px;
}
#indexEditbox2
{
   left: 91px;
   top: 44px;
   width: 259px;
   height: 23px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
#indexEditbox2
{
   line-height: 23px;
}
#indexButton1
{
   left: 96px;
   top: 218px;
   width: 251px;
   height: 25px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_indexText7
{
   left: 3px;
   top: 10px;
   width: 79px;
   height: 86px;
   visibility: visible;
   display: inline;
}
#wb_indexText7
{
   margin: 0;
   padding: 0;
}
#indexTextArea1
{
   left: 92px;
   top: 75px;
   width: 257px;
   height: 128px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
   text-align: left;
}
}
